RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000266USAF[All Projects] Generalpublic2015-02-10 18:302015-04-18 15:09
Reporterjaynus 
Assigned Toreyhard 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000266: Performance issues with some US assets
DescriptionSome HMMV's models and other weapon models are missing distance LODs, or have excessively high detail on their distant LOD's.

This is causing noticable from a distance in multiplayer scenarios.

Unable to investigate at this time exactly which vehicles within RHS have this issue, but have seen it exhibited specifically with some variants of HMMVs where a visible frame rate drop occurs on all clients regardless of visual range of the vehicles due to the lack of LOD
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000688)
reyhard (administrator)
2015-02-10 20:23

it should be better in beta01 already, yet I cannot promise it's going to change things drastically.
(0000855)
MistyRonin (administrator)
2015-03-01 04:17
edited on: 2015-03-01 04:18

Does it still happens?

(0001162)
Soul_Assassin (administrator)
2015-04-18 15:09

Its an ongoing process, if reoccurring issue please make specific issues.

- Issue History
Date Modified Username Field Change
2015-02-10 18:30 jaynus New Issue
2015-02-10 20:23 reyhard Note Added: 0000688
2015-02-10 20:23 reyhard Assigned To => reyhard
2015-02-10 20:23 reyhard Status new => acknowledged
2015-02-10 22:30 MistyRonin Product Version => 0.3.5
2015-02-10 22:30 MistyRonin Target Version => 0.3.6
2015-02-11 21:20 reyhard Summary Some items and vehicles missing distance LODs => Performance issues with some US assets
2015-02-27 22:37 MistyRonin Target Version 0.3.6 => 0.3.7
2015-03-01 04:17 MistyRonin Note Added: 0000855
2015-03-01 04:17 MistyRonin Note Edited: 0000855 View Revisions
2015-03-01 04:18 MistyRonin Note Edited: 0000855 View Revisions
2015-03-01 04:18 MistyRonin Status acknowledged => feedback
2015-04-18 15:09 Soul_Assassin Note Added: 0001162
2015-04-18 15:09 Soul_Assassin Status feedback => resolved
2015-04-18 15:09 Soul_Assassin Fixed in Version => 0.3.7
2015-04-18 15:09 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker